# MEM_Acceptor.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/SOCK_Acceptor.h"`
`#include "ace/MEM_Stream.h"`
`#include "ace/MEM_Addr.h"`
`#include "ace/OS_QoS.h"`
`#include "ace/MEM_Acceptor.inl"`

Include dependency graph for MEM_Acceptor.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_MEM_Acceptor
| Defines the format and interface for the acceptor side of the local mmap stream. More...

## Detailed Description

Id
  MEM_Acceptor.h,v 4.24 2005/11/26 03:13:13 ossama Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>